datapush::LogRow Struct Reference

One full log row (one timestamp, mulitple sensors) More...

`import"sensorpush.idl";`

## Public Attributes

time | timestamp
| Timestamp.
vector< sensors::Logger_2_1_6.Record > | records
| Log records (one per sensor, same order as in the sensor list)

## Detailed Description

One full log row (one timestamp, mulitple sensors)

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/sensorpush.idl